/* CSS Document */


@media (min-width: 980px) {
	.container{
		width:	840px;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	
}
@media (max-width: 979px) {

	.hero-unit{
		padding-left: 10%;
		padding-right: 10%;	
	}
	
	.statement-text{
		padding-left: 10%;
		padding-right: 10%;	
	}
	
	.services .statement h1{
		margin-left: 3%;
	}
	
	.message{
		background: url("../img/contact.png") no-repeat scroll 480px top transparent;
		min-height: 131px;
		padding-right: 160px;
		padding-top: 10px;
	}
	
	.footer-content {
		padding: 20px 50px 15px 40px;
	}
	
	#contact-details li.email{
		float: left;
		width: 50%;	
	}
	
	#contact-details li.phone{
		float: left;
		width: 50%;	
	}
	
	#contact-details li.callback{
		float: left;
		margin-top: 20px;
		width: 50%;
	}
	
	.contact #contact-details {
		margin-top: 20px !important;
	}
	
	.contact #contact-details li.phone{
		display: block;
		width: 100%;	
	}
	
	.contact #contact-details li.email{
		display: block;
		width: 100%;	
	}

	.contact #contact-details li.callback{
		display: none;	
	}
	
	.form-container{
		margin: 0;
		margin-top: 20px;	
	}
	
	.home .statement-text{
		font-size: 26px;
		line-height: 30px;	
	}
	
	.home .red-stripe{
		background: url(../img/red-stripe-home-767.png) right 25px no-repeat;
		padding:	0 30px;
		margin-bottom: 60px;
		margin-top: 42px;
	}
	
}
@media (max-width: 767px) {
	body {
		padding-right: 0;
		padding-left: 0;
	  }
	  
	 .services article.main section .row-fluid header h1, .clients article.main section .row-fluid header h1{
		display: block;
		font-size: 28px;
		line-height: 30px;
		font-weight: normal;
	}
	
	.services article.main section .row-fluid header img, .clients article.main section .row-fluid header img{
		display: none;
	}
	
	.message{
		background: none;
		padding-right: 0;
		padding-top: 0;
	}
	
	.footer-content {
		padding: 20px 50px 15px 40px;
	}
	
	#contact-details li.email{
		display: block;
		float: none;
		margin-bottom: 10px;
		width: 100%;
	}
	
	#contact-details li.phone{
		display: block;
		float: none;
		width: 100%;
	}
	
	#contact-details li.callback{
		float: none;
		display: block;
		margin-top: 10px;
		width: 100%;
	}
	
	.footer-content{
		padding-left: 20px;	
	}
	
	.ddsquare{
		display: none;	
	}
	
	.home .statement-text, .who .statement-text, .contact .statement-text {
		padding: 15px 25px;
		position: relative;
	}
	
	.home .statement .span3 h1, .who .statement .span3 h1, .contact .statement .span3 h1{
		display: block;
		padding: 0 25px;
		font-size: 28px;
		line-height: 28px;
		margin: 0;
		font-weight: normal;
	}
	
	.who .statement .container, .home .statement .container {
		min-height: 30px;
		position: relative;
	}
	
	.hero-unit{
		padding: 15px 25px;
		font-size: 18px;
		line-height: 22px;
	}
	
	.home .red-stripe{
		background: none;	
		margin-bottom: 10px;
	}
	
	.home .red-stripe .span4 img{
		display: none;
	}
	
	.home .red-stripe .span4 h1{
		display: block;
		font-size: 28px;
		line-height: 28px;
		margin: 0;
		padding: 0;
		font-weight: normal;
		margin-bottom: 6px;
	}
	
	.home .red-stripe .span4 p{
		font-size: 16px;
		line-height: 18px;
		padding: 0;
	}
	
	.home .red-stripe .span4{
		padding-bottom: 10px;	
	}
	
	.home .statement .span3{
		display: none;	
	}
	
	.home .statement-text{
		padding: 0 25px;	
	}
	
	.home #stats{
		background: none;
		padding: 0;
		margin-bottom: 20px;
		margin-right: 0;
		padding: 0 25px;
	}
	
	.stat1{
		display: block;
		float: none;
		width: 100%;
		text-align: left;
		padding: 0;
	}
	
	.stat2{
		display: block;
		float: none;
		width: 100%;
		text-align: left;
		padding: 0;
	}
	
	.navbar .nav, .navbar .nav > li {
		display: block;
		text-align: left;
		margin-left: 0;
		padding-left: 4px;
		padding-right: 4px;	
	}
	
	.navbar .nav{
		margin-top: 10px;	
	}
	
	.dd {
		padding-top: 3px;	
	}
}

@media (max-width: 480px) {
	
	.home .statement-text {
		font-size: 18px;
		line-height: 26px;
	}
}

@media (min-width: 1200px) {
	.container{
		width:	960px;
	}
	
	.message{
		background: url("../img/contact.png") no-repeat scroll 650px top transparent;
		min-height: 131px;
		padding-right: 230px;
		padding-top: 10px;
	}
	
	.footer-content {
		padding: 20px 50px 15px 40px;
	}
	
	#contact-details li.email{
		float: left;
		width: 35%;	
	}
	
	#contact-details li.phone{
		float: left;
		width: 35%;	
	}
	
	#contact-details li.callback{
		float: left;
		margin-top: -17px;
		width: 20%;
	}
	
	.home .red-stripe{
		background: url(../img/red-stripe-home.png) right 25px no-repeat;
		padding:	0 30px;
		margin-bottom: 60px;
		margin-top: 76px;
	}
}